%%
%% getstart-zh.tex -- Flight Gear documentation: The FlightGear Manual
%% Master file in Chinese
%%
%% Written by Michael Basler % Bernhard Buckel, starting September 1998.
%%
%% Copyright (C) 2002 Michael Basler
%%                  & Bernhard Buckel
%%
%% This program is free software; you can redistribute it and/or
%% modify it under the terms of the GNU General Public License as
%% published by the Free Software Foundation; either version 2 of the
%% License, or (at your option) any later version.
%%
%% This program is distributed in the hope that it will be useful, but
%% WITHOUT ANY WARRANTY; without even the implied warranty of
%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
%% General Public License for more details.
%%
%% You should have received a copy of the GNU General Public License
%% along with this program; if not, write to the Free Software
%% Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

\documentclass[11pt,a4paper]{book}
\pagestyle{headings}
\usepackage[english,french,german,italian,scottish]{babel}

%% Selecting the scottish language is a hack.  We don't (currently)
%% have a Scottish translation of The Manual, and it is exceedingly
%% unlikely that we would in the future.  By selecting the scottish
%% language, we can ensure that none of the \iflanguage blocks are
%% called.
\selectlanguage{scottish}

%% This is a hack for the Chinese translation that isn't supported by
%% Babel.
\newif\ifchinese
\chinesetrue

%% Include base master file
\input{getstart}
